
/*+++++hj_go_95+++++*/
template_hj_95 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_95 a {
	text-decoration: none;
	color: #666;
}
template_hj_95 .hj_mk_95_template_hj_95 * {
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_95 .fenyeyemadiv {
	display: table;
	margin: 10px auto;
}
template_hj_95 .hj_mk_95_clear {
	clear: both
}
template_hj_95 .hj_mk_95_marginauto {
	margin: 0 auto;
}
template_hj_95 .hj_mk_95_container {
    padding: 13px;
}

template_hj_95 .hj_mk_95_gwclist{

	margin-top:15px;
	height:85px;
}
template_hj_95 .hj_mk_95_gwclistx{
	float:left;
	width:10%;
	height:85px;
	padding-top:30px;
}
template_hj_95 .hj_mk_95_gwclistt{
	float:left;
	width:30%;	
}

template_hj_95 .hj_mk_95_gwclisttimg{
	width:100%;
	
}
template_hj_95 .hj_mk_95_gwclistz{
	float:left;
	width:60%;
}
template_hj_95 .hj_mk_95_gwclistza{
	text-decoration:none;
	
}
template_hj_95 .hj_mk_95_gwclistz1{
	margin-left:6px;
	color:#333;
	font-size:12px;
	font-weight:bold;
	
}
template_hj_95 .hj_mk_95_gwclistz2{
	margin-left:6px;
	color:#bcbcbc;
	font-size:12px;
}
template_hj_95 .hj_mk_95_gwclistz3{
	margin-left:6px;
}
template_hj_95 .hj_mk_95_gwclistz3a{
	float:left;
	margin-left:0px;
	color:#ff7e4e;
	line-height:30px;
}
template_hj_95 .hj_mk_95_gwclistz3b{
	float:right;
	margin-right:16px;
	color:#ff7e4e;
	line-height:30px;
}
template_hj_95 .hj_mk_95_mint-checkbox{
	height:24px;
	display:block;
}
template_hj_95 .hj_mk_95_gwcdedi{
	line-height:45px;
	height:45px;
	position:fixed;
	bottom:55px;
	left:0;
	right:0;
	background:#FFF;
	border-bottom:1px solid #f4f4f4;
	border-top:1px solid #f4f4f4;
}	
template_hj_95 .hj_mk_95_mint-checkbox-core {
    display: inline-block;
    background-color: #fff;
    border-radius: 100%;
    border: 1px solid #ccc;
    position: relative;
    width: 20px;
    height: 20px;
    vertical-align: middle;
}
template_hj_95 .hj_mk_95_mint-checkbox-input {
    display: none;
}
template_hj_95 .hj_mk_95_mint-checkbox-core::after {
    border: 2px solid transparent;
    border-left: 0;
    border-top: 0;
    content: " ";
    top: 3px;
    left: 6px;
    position: absolute;
    width: 4px;
    height: 8px;
    -webkit-transform: rotate(45deg) scale(0);
    transform: rotate(45deg) scale(0);
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
}
template_hj_95 .hj_mk_95_mint-checkbox-input:checked + .hj_mk_95_mint-checkbox-core::after {
    border-color: #fff;
    -webkit-transform: rotate(45deg) scale(1);
    transform: rotate(45deg) scale(1);
}
template_hj_95 .hj_mk_95_mint-checkbox-input:checked + .hj_mk_95_mint-checkbox-core {
    background-color: #26a2ff;
    border-color: #26a2ff;
}
template_hj_95 .hj_mk_95_mint-checkbox{
	height:24px;
	display:block;
}
template_hj_95 .hj_mk_95_mint-checklist-label {
    display: block;
    padding: 0 10px;
}
/*+++++hj_end_95+++++*/


/*+++++hj_go_96+++++*/

/*+++++hj_end_96+++++*/

